<Scene2>
  <SceneInfo>
    <Name>Gardensheed Mirror</Name>
    <Type>0</Type>
    <FileName>gardenshed_mirror.jpg</FileName>
	<Id>33</Id>
	<FolderItems>null</FolderItems>
	<preview>0</preview>
	<BackInTime>null</BackInTime>
  </SceneInfo>

  <Hotspot>
	<PosX>484</PosX>
	<PosY>593</PosY>
	<Width>312</Width>
	<Height>69</Height>
	<Text>null</Text>
	<Sound>null</Sound>
	<Type>2</Type>
	<LogicID>null</LogicID>
	<MoveTo>4</MoveTo>
	<MoveToMinigame>null</MoveToMinigame>
	<NavIcon>2</NavIcon>		
  </Hotspot>
  
  
  <Hotspot>
	<PosX>593</PosX>
	<PosY>239</PosY>
	<Width>198</Width>
	<Height>127</Height>
	<Text>I can't take that with my bare hands.</Text>
	<Sound>null</Sound>
	<Type>1</Type>
	<LogicID>9</LogicID>
	<MoveTo>null</MoveTo>
	<MoveToMinigame>null</MoveToMinigame>
	<NavIcon>null</NavIcon>	
  </Hotspot>
  
</Scene2>